/*default*/
body
		{
		margin:0px;
		background-image:url('images/pattern.jpg');
		}
form
		{
		margin:0px;
		}
table
		{
		font-family: tahoma;
		font-size: 12px;
		color: #000000;
		text-align:justify;	
		}

a{
text-decoration:none;
color:#335DF2;
text-decoration:underline;
}

a:hover{
text-decoration:none;
}

#menu{ width:963px; height:38px; float:right; padding:0px;}
#menu ul {margin:0px 10px 0px 0px; padding:0px; list-style: none; line-height: normal;}
#menu li {display: block; float: left;}
#menu a {display: block; float: left; width:157px;	height:24px; padding: 14px 2px 0px 0px; text-decoration: none;	
text-align: center;	text-transform: uppercase ;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;	
color: #FFFFFF; background: url(images/blue-up.jpg) no-repeat center top;}
#menu a:hover { color: #FFFFFF; text-decoration: none;background: url(images/blue-hover.jpg) no-repeat center top; }
#menu a.current_page_item1  {background: url(images/blue-hover.jpg) no-repeat center top; color:#FFFFFF; padding: 14px 0px 0px 0px;}
#menu a.current_page_item1:hover {background: url(images/blue-hover.jpg) no-repeat  center top; font-family: Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold;	color: #FFFFFF;}
		
/*links*/	

.link
{
	font:none 11px Arial, Helvetica, sans-serif;
	color:#E94728;
	text-decoration:none;
}
.link:hover
{
	font:none 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}

.Left-link
{
	font:none 11px Arial, Helvetica, sans-serif;
	font-weight:none;
	color:#005698;
	text-decoration:none;
}
.Left-link:hover
{
	font:none 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.title-link
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
	
}
.title-link:hover
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.title-link:active
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
}
.title-link:visited
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}


.Top-link
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.Top-link:hover
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
		
/*backgrounds*/
.Top-bg{background-image:url('images/top-bg.gif'); background-repeat:repeat-x}
.Search-box{background-image:url('images/search-bg.gif'); background-repeat:no-repeat}
.Links-bg{background-image:url('images/links-bg.gif'); background-repeat:no-repeat}
.Title-bg{background-image:url('images/title_bg.gif');}
.Heading-bg{background-image:url('images/bg-header.gif'); background-repeat:no-repeat}
.Bottom-line1{background-image:url('images/bottom_line1.gif'); background-repeat:no-repeat}
.Bottom-line2{background-image:url('images/bottom_line2.gif'); background-repeat:no-repeat}
.Heading-bg2{background-image:url('images/heading-bg2.gif'); background-repeat:no-repeat}
.Bottom-line3{background-image:url('images/bottom_line3.gif'); background-repeat:no-repeat}
.Bottom-line4{background-image:url('images/bottom_line4.gif'); background-repeat:no-repeat}

/*body-titles*/

.Title
{
	font: 16px Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#043A70;
}

.Title2
{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}

.Title3
{
	font: 12px Arial, Helvetica, sans-serif;
	color:#043A70 ;
	text-decoration:none;
}
.Title3:hover
{
	font: 12px Arial, Helvetica, sans-serif;
	color:#003CD4;
	text-decoration:underline;
}
.Title31
{
	font: 12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.Title31:hover
{
	font: 12px Arial, Helvetica, sans-serif;
	color:#003CD4;
	text-decoration:underline;
}

.Title4
{
	font-family:"Tahoma";
	font-size:12px;
	font-weight:600;
	color:#ffffff;
}


/*form*/
.inputbox
{ 
	height:14px;
	font:none 11px Arial, Helvetica, sans-serif;
	width:100px;
	border:1px solid #000000;
}

.submit-box
{ 
	height:22px;
	width:100px;
}

.copyright
{
	text-decoration:none;
	color:#FFFFFF;
}
.Title32
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#043A70 ;
	text-decoration:none;
}
.p1{font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; margin:10px;}
.heading-bg{background:url(images/online_Universities_topbg.gif);}
.headingtext{font:12px Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; padding-left:30px;}
.borderbody{border-left:1px solid #59A1D9; border-right:1px solid #59A1D9;border-bottom:1px solid #59A1D9; background-color:#F1F9FF;}
.borderbody1{border-top:1px solid #59A1D9;border-left:1px solid #59A1D9; border-right:1px solid #59A1D9;border-bottom:1px solid #59A1D9; background-color:#F1F9FF;}
.uni_text{font:12px Arial, Helvetica, sans-serif; font-weight:bold; color:#000000;}

td{ font:none 11px Arial, Helvetica, sans-serif; font-weight:normal; color:#4d4c4c;  margin:0px;}
h4{ font:none 11px Arial, Helvetica, sans-serif; font-weight:bold; color:#4d4c4c; margin:0px; }
h5{ font:none 11px Arial, Helvetica, sans-serif; font-weight:bold; color:#003e6d; margin:0px; }

/*Contact Form*/

.text{font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#4d4c4c; text-decoration:none; }
.input{ width:206px; height:22px; border:1px solid #a5acb2; font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; margin-left:5px; }
.textarea{ width:278px; height:120px; border:1px solid #a5acb2; font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#000000; margin-left:5px;}
.margin{margin-left:5px;}

/*Paging*/
.Paging-link
{
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#003399;
	text-decoration:underline;
	
}
.Paging-link:hover
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.Paging-link:active
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
}
.Paging-link-visited
{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

select {
    padding:5px !important;
    margin: 0 !important;;
    -webkit-border-radius:4px !important;;
    -moz-border-radius:4px !important;;
    border-radius:4px !important;;
    border:1px solid #CCC !important;;
    outline:none !important;;
    cursor:pointer;
	font:12px Arial, Helvetica, sans-serif !important; 
	height:30px !important;
}
